@charset "UTF-8";

/**** ====== 全体 ====== ****/
html {
  font-size:62.5%;
  height: 100%;
}

body {
  font-size:1.6rem;
  color: #FFF;
  line-height: 2.8rem;
  margin: 0;
  padding: 0;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

.content {
  flex: 1;
}

.clearfix::after {
  content:'';
  display:block;
  clear:both;
}

* {
  margin:0;
  padding:0;
  }

:root {
  --max-width-l: 1140px;
  --max-width-m: 780px;
  --section-bg-color: #091554;
}

/* リンク内にアイコン揃わないときに使う */
.inline-flex {
  display: inline-flex;
  align-items: center;
}

.margin-oneline {
  margin-top: 1.6rem;
  display: block;
}

/* フォント系 */
.font-strong {
  font-weight: 900;
}

.font-large {
  font-size: 3rem;
  line-height: 4.2rem;
}

.font-red {
  color: #CA1A21;
}

/**** 見出し ****/

h1 {
  text-align: center;
  font-weight: 900;
  margin: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  background-size: cover;
}

@media only screen and (min-width: 1130px) {
  .sns-item h1 {
    font-size:2.4rem;
    width: 465px;
    height: 61px;
    background-image: url(../images/header.png?2024060101);
  }
}

@media only screen and (max-width: 1129px) and (min-width: 1095px) {
  .sns-item h1 {
    font-size:1.8rem;
    width: 300px;
    height: 49px;
    background-image: url(../images/header_sp.png?2024060101);
  }
}

@media only screen and (max-width: 1094px) and (min-width: 769px) {
  .sns-item h1 {
    font-size:2.4rem;
    width: 465px;
    height: 61px;
    background-image: url(../images/header.png?2024060101);
  }
}

@media only screen and (min-width: 769px) {
  h1 {
    font-size:2.4rem;
    width: 465px;
    height: 61px;
    background-image: url(../images/header.png?2024060101);
  }
}

@media only screen and (max-width: 768px) {
  h1 {
    font-size:1.8rem;
    width: 300px;
    height: 49px;
    background-image: url(../images/header_sp.png?2024060101);
  }
}

h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80%;
  height: 52px;
  margin-bottom: 40px;
  font-weight: 900;
  text-align: center;
  overflow-wrap: anywhere;
  border-radius: 28px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

@media only screen and (min-width: 769px) {
  h2 {
    font-size:2.4rem;
  }
}

@media only screen and (max-width: 768px) {
  h2 {
    font-size:1.8rem;
  }
}

h3 {
  font-size: 2rem;
  font-weight: 900;
  text-align: center;
}

h4 {
  font-size: 1.6rem;
  font-weight: 900;
}

/**** ボタン ****/
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  padding: 8px 24px;
  font-size: 1.8rem;
  font-weight: 900;
  text-align: center;
  overflow-wrap: anywhere;
  border-radius: 28px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.btn-more {
  width: 100%;
  max-width: 240px;
  color: #393939;
  background: linear-gradient(#FFF01D,#E8652D);
}

#btn-youtube-large {
  width: 100%;
  max-width: 360px;
  background: linear-gradient(#FF0000,#E8652D);
  margin-top: 30px;
}

#btn-twitter-large {
  width: 100%;
  max-width: 360px;
  background: linear-gradient(#0F1419,#2d3f52);
  margin-top: 30px;
}

#btn-booth-large {
  width: 100%;
  max-width: 360px;
  background: linear-gradient(#FC4D50,#FFA5A6);
  margin-top: 40px;
}

.btn-more-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

/**** PC・スマホ表示切り替え ****/
.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}

/**** hoverアニメーション系 ****/
.opac-anim {
  transition: .4s;
}

.opac-anim:hover {
  cursor: pointer;
  opacity: 0.6;
}

.enlarge-anim-1,.enlarge-anim-2,.enlarge-anim-3 {
  transition: transform .4s ease;
}

.enlarge-anim-1:hover {
  transform: scale(1.1);
}

.enlarge-anim-2:hover {
  transform: scale(1.2);
}

.enlarge-anim-3:hover {
  transform: scale(1.05);
}

.enlarge-overflow-hidden {
  overflow: hidden;
}

/**** 出現アニメーション系 ****/
/* シャッと出るやつ */
.scrollLayerTrigger {
  position: relative;
}

.scrollLayerTrigger::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  transition: 0.8s;
  transform-origin: right center;
  z-index: 300;
}
.scrollLayer::after {
  transform: scaleX(0);
}

/* ふわっと下から */
/* アニメーション前 */
.fadeUpTrigger {
  transform: translateY(70px);
  opacity: 0;
}

/* トリガー発火でis-activeを付与 */
.fadeUp {
  transition: .6s;
  transform: translateY(0);
  opacity: 1;
}

/* ふわっと上から */
/* アニメーション前 */
.fadeDownTrigger {
  transform: translateY(-70px);
  opacity: 0;
}

/* トリガー発火でis-activeを付与 */
.fadeDown {
  transition: .6s;
  transform: translateY(0);
  opacity: 1;
}

/* ふわっと左から */
/* アニメーション前 */
.fadeRightTrigger {
  transform: translateX(-70px);
  opacity: 0;
}

/* トリガー発火でis-activeを付与 */
.fadeRight {
  transition: .6s;
  transform: translateX(0);
  opacity: 1;
}

/* ふわっと右から */
/* アニメーション前 */
.fadeLeftTrigger {
  transform: translateX(70px);
  opacity: 0;
}

/* トリガー発火でis-activeを付与 */
.fadeLeft {
  transition: .6s;
  transform: translateX(0);
  opacity: 1;
}

/**** 背景 ****/
/* 背景グラデアニメーション */
.page-bg::before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-2;
  width:100%;
  height:100vh;
  background: linear-gradient(50deg,#9C389F,#32378c,#192359,#3a1ca6,#32378c,#3B90FF);
  background-size: 200% 200%;
  animation: gradient-animation 30s ease infinite;
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

/* 背景星・幾何学模様 */
#particles-js-star, #particles-js-poly { 
	position:fixed;
	z-index:-1;
	width: 100%;
	height: 100%;
}

/**** SNSボタン ****/
.snsbtn {
  margin: 30px 5px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-twitter {
  background: #0F1419;
}

.btn-youtube {
  background: #CD201F;
}

.btn-pixiv {
  background: #0096FA;
}

.btn-booth {
  background: #FC4D50;
}

.btn-misskey {
  background: linear-gradient(135deg,#FB4772,#FFE600);
}

.btn-xfolio {
  background: linear-gradient(135deg,#0068b7,#74d1ea);
}

.btn-bluesky {
  background: #0085FF;
}

/**** ====== ギャラリー ====== ****/
.fuwaimg:hover {
  cursor: zoom-in;
}

/**** ====== 動画 ====== ****/
.video-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 25%;
  max-width: 512px;
  height: auto;
  z-index: 99;
}

.m-thumb {
  width: 100%;
  height: auto;
  max-width: 1920px;
  background: #FFF;
}

.enlarge-anim-m div {
  transition: transform .4s ease;
}

.enlarge-anim-m:hover div {
  transform: scale(1.05);
}

/**** ====== ヘッダー ====== ****/
.header-wrapper {
  width: 100%;
  z-index: 999;
  margin: 0 auto;
  justify-content: space-between;
  height: 66px;
  display: flex;
  background: #CA1A21;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  align-items: center;
  position: relative;
}

#pc-header.HeightMin {
	position: fixed;
	height: 52px;
	animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-170px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.header-item {
  text-align :center;
  margin: 0 auto;
}

.logo {
  width: 12%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pc-logo img {
  width: 100%;
}

.logo img {
  max-width: 140px;
  height: auto;
}

#pc-header.HeightMin img {
  width: 80%;
}

.navi {
  width: 88%;
}

#g-nav-pc ul {
  display: flex;
  height: 66px;
}

#pc-header.HeightMin ul {
  height: 52px;
}

#g-nav-pc ul li {
  padding: 0 2px;
  height: 100%;
  width: 20%;
  overflow: hidden;
}

#g-nav-pc ul li a {
  width: 100%;
  text-decoration: none;
  display: block;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s;
  font-weight: 900;
  font-size: 1.5rem;
  position: relative;
  padding: 0 10px;
  position: relative;
  z-index: 1000;
  box-sizing: border-box;
}

#g-nav-pc ul li a::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 5px;
  background: #FFF;
  bottom: 0px;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform 0.3s;
  }
  
#g-nav-pc ul li a:hover::after, #g-nav-pc ul li a.current::after {
  transform: scale(1, 1);
  }

.fa-square-x-twitter {
  font-size: 4rem;
}

/**** スマホ用ヘッダー ****/
#g-nav-sp {
  position:fixed;
  z-index: 999;
  top:-120%;
  left:0;
  width:100%;
  height: 100vh;
  background:#CA1A21;
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav-sp.panelactive {
  top: 0;
}

/*ナビゲーション*/
#g-nav-sp-item {
  position: absolute;
  z-index: 999;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  width: 90%;
  display:flex;
  flex-flow: column;
}

#g-nav-sp-item nav{
  margin: 30px 0px 40px 0px;
}

/*リストのレイアウト設定*/
#g-nav-sp-item nav li {
  list-style: none;
  text-align: center; 
}

#g-nav-sp-item nav li a {
  text-decoration: none;
  padding:10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1.5rem;
  font-weight: 900;
  border-bottom: 1px solid #FFF;
  transition: .4s cubic-bezier(0.45, 0, 0.55, 1);
}

#g-nav-sp-item nav li a:hover {
  color: #CA1A21;
  background-color: #FFF;
  letter-spacing: 0.5em;
}

/*=== ボタンのためのCSS ===*/
.openbtn {
  position:fixed;
  z-index: 9999;
  top:10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height:50px;
}

/*×に変化*/	
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #FFF;
  width: 45%;
}

.openbtn span:nth-of-type(1) {
  top:15px;	
}

.openbtn span:nth-of-type(2) {
  top:23px;
}

.openbtn span:nth-of-type(3) {
  top:31px;
}

.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}

.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}

/**** ====== フッター ====== ****/
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 10px;
  bottom: -50px;
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#footer-wrapper {
  width: 100%;
  z-index: 900;
  display: flex;
  flex-flow: column;
  align-items: center;
}

#footer-snsbtn {
  height: 50px;
  background: #393939;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  display: flex;
  align-items: center;
}

#footer-snsbtn span {
  width: 32px;
  height: 32px;
}

#footer-snsbtn i {
  font-size: 1.8rem;
}

#footer-copyright {
  background: #CA1A21;
  width: 100%;
  align-items: center;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-flow: column;
}

.footer-item {
  text-align :center;
  margin: 0 auto;
}

#footer-copyright-lo {
  width: 100%;
}

@media only screen and (min-width: 769px) {
  #footer-copyright-lo {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
}

#footer-item-link {
  font-size: 1.2rem;
  text-align: left;
}

#footer-item-copyright {
  font-size: 1.2rem;
  text-align: right;
}

#banner-own {
  margin-bottom: 10px;
}

#banner-own img {
  width: 100%;
  max-width: 200px;
  height: auto;
}

.footer {
  padding:20px;
}

/* クリップボードにコピー・成功メッセージ */
.success-msg {
  display: none;
  position: fixed;
  width: 300px;
  height: 40px;
  line-height: 40px;
  background-color: var(--section-bg-color);
  bottom: 100px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  border-radius: 5px;
}

/**** ====== フロントページ ====== ****/
/**** メインビジュアル ****/
#main-visual {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#main-visual-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#main-visual img, #main-visual source {
  width: 100%;
  height: auto;
}

.mv-item {
  position: absolute;
  will-change: transform;
}

#mv-logo {
  z-index: 10;
  max-width: 800px;
  transition-delay: 2.2s;
}

#mv-sun930 {
  z-index: 9;
  max-width: 326px;
  transition-delay: 2.2s;
}

#mv-catch {
  z-index: 8;
  max-width: 570px;
  transition-delay: 1.8s;
}

#mv-henshinmae {
  z-index: 7;
  max-width: 1038px;
  transition-delay: 1.4s;
}

.mv-memory {
  z-index: 6;
  transition-delay: 1s;
}

#mv-akatsuki {
  z-index: 5;
  max-width: 703px;
  transition-delay: .8s;
}

#mv-osumi {
  z-index: 4;
  max-width: 389px;
  transition-delay: .6s;
}

#mv-minerva {
  z-index: 3;
  max-width: 258px;
  transition-delay: .4s;
}

#mv-suzaku {
  z-index: 2;
  max-width: 459px;
  transition-delay: .2s;
}

#mv-himawari {
  z-index: 1;
  max-width: 291px;
}

@media only screen and (min-width: 769px) {
  #main-visual-wrapper 
  {
    max-width: 1920px;
    aspect-ratio: 2/1;
  }
  #mv-logo {
    width: 41.7%;
    bottom: 3%;
    right: 7.5%;
  }
  #mv-sun930 {
    width: 17%;
    bottom: 4%;
    left: 6%;
  }
  #mv-catch {
    width: 29.7%;
    top: 0.2%;
    left: 29.7%;
  }
  #mv-henshinmae {
    width: 54.1%;
    bottom: -3%;
    right: 4%;
  }
  .mv-memory {
    width: 103.8%;
    top: -13%;
    left: -3.6%;
    max-width: 1992px;
  }
  #mv-akatsuki {
    width: 36.6%;
    top: 12%;
    left: 10%;
  }
  #mv-osumi {
    width: 20.3%;
    top: 1.5%;
    right: 36.1%;
  }
  #mv-minerva {
    width: 13.4%;
    top: 46.4%;
    left: 5%;
  }
  #mv-suzaku {
    width: 23.9%;
    top: 2.4%;
    right: 6.4%;
  }
  #mv-himawari {
    width: 15.1%;
    top: 2.4%;
    left: 1.5%;
  }
}

@media only screen and (max-width: 768px) {
  #main-visual-wrapper 
  {
    aspect-ratio: 2/3;
  }
  #mv-logo {
    width: 90%;
    bottom: 6.4%;
    left: 5%;
  }
  #mv-sun930 {
    width: 32%;
    bottom: 1.3%;
    left: 34%;
  }
  #mv-catch {
    width: 58.5%;
    top: 1.5%;
    left: 41.2%;
  }
  #mv-henshinmae {
    width: 100%;
    bottom: 7.8%;
  }
  .mv-memory {
    width: 114.2%;
    top: -5%;
    left: -9%;
    max-width: 1949px;
  }
  #mv-akatsuki {
    width: 70%;
    top: 8.1%;
    left: 5%;
  }
  #mv-osumi {
    width: 40%;
    top: 3.2%;
    right: 4.6%;
  }
  #mv-minerva {
    width: 25%;
    top: 33.3%;
    left: 2.3%;
  }
  #mv-suzaku {
    width: 44.2%;
    top: 35%;
    left: 62.5%;
  }
  #mv-himawari {
    width: 29.2%;
    top: 1.2%;
    left: 0.3%;
  }
}

/* 出現アニメーション */
.mv-catchAnimeTrigger, .mv-akatsukiAnimeTrigger, .mv-LeftDownTrigger, .mv-RightDownTrigger {
  opacity: 0;
}

.mv-catchAnimeTrigger {
  transform: translate(-121px,-70px);
}

.mv-akatsukiAnimeTrigger {
  transform: translate(1%,-7%);
}

.mv-LeftDownTrigger {
  transform: translate(-4%,-7%);
}

.mv-RightDownTrigger {
  transform: translate(4%,-7%);
}

.mv-catchAnime, .mv-akatsukiAnime, .mv-LeftDown, .mv-RightDown {
  transform: translate(0,0);
  opacity: 1;
}

.mv-catchAnime {
  transition: .6s;
}

.mv-akatsukiAnime, .mv-LeftDown, .mv-RightDown {
  transition: .3s;
}

/* ふわふわ */
.updown1 {
  animation-name:updownAnime1;
}

.updown2 {
  animation-name:updownAnime2;
}

.updown3 {
  animation-name:updownAnime3;
}

.updown4 {
  animation-name:updownAnime4;
}

.updown5 {
  animation-name:updownAnime5;
}

.updown1, .updown2, .updown3, .updown4, .updown5 {
  animation-delay: 2.8s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.updown1, .updown3 {
  animation-duration: 2.5s;
}

.updown2, .updown4, .updown5 {
  animation-duration: 3s;
}

@keyframes updownAnime1 {
  to {
    translate: 0 2%;
  }
}

@keyframes updownAnime2 {
  to {
    translate: 0 -3%;
  }
}

@keyframes updownAnime3 {
  to {
    translate: 0 1.5%;
  }
}

@keyframes updownAnime4 {
  to {
    translate: 0 -1.5%;
  }
}

@keyframes updownAnime5 {
  to {
    translate: 0 3%;
  }
}

/**** メインビジュアル下SNSボタン ****/
#index-snsbtn {
  background: #393939;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  z-index: 10;
  position: relative;
  align-items: center;
  justify-content: center;
}

#index-snsbtn .snsbtn {
  margin: 0px 5px !important;
}

#index-snsbtn img {
  height: auto;
}

@media only screen and (min-width: 769px) {
  .snsbtn-area span {
    width: 52px;
    height: 52px;
  }
  .snsbtn-area i {
  font-size: 2.8rem;
  }
  .snsbtn-area img {
  width: 30px;
  }
  .snsbtn-area {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .snsbtn-area span {
    width: 34px;
    height: 34px;
  }
  .snsbtn-area i {
  font-size: 1.8rem;
  }
  .snsbtn-area {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

#index-snsbtn div {
  display: flex;
  align-items: center;
}

.snsbtn-area {
  justify-content: center;
  width: 100%;
}

#index-snsbtn .banner-area a {
  width: 80%;
  max-width: 320px;
}

#index-snsbtn .banner-area img {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.ticker-wrap {
  margin-top: 20px;
  background: linear-gradient(30deg, #2080D8, #CA1A21);
  border-radius: 9999px;
}

.ticker {
  width: 100%;
  height: 30px;
  font-size: 15px;
  background: #fff;
  line-height: 30px;
  overflow: hidden;
  border-radius: 0.5rem;
  padding: 0.3rem 0.8rem;
}

.ticker ul {
  position: relative;
  list-style: none;
  height: 100%;
  padding: 0;
  margin: 0;
}

.ticker-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-right: 0;
  opacity: 0;
}

.ticker-item a {
  display: inline-block;
  width: auto;
  white-space: nowrap;
  text-decoration: none;
  transition: transform 5s linear;
  color: #272121;
}

@media only screen and (min-width: 769px) {
  .ticker-wrap {
    width: 90%;
    max-width: var(--max-width-l);
    padding: 10px 30px;
  }
  .ticker {
    margin-left: 1.5%;
  }
  .ticker-date {
    font-size: 1.4rem;
  }
  .tegalog-credit {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 768px) {
  .ticker-wrap {
    width: 95%;
    padding: 10px 20px;
  }
  .ticker {
    margin-left: 3%;
  }
  .ticker-title {
    font-size: 1.3rem;
  }
  .ticker-date {
    font-size: 1.1rem;
  }
  .tegalog-credit {
    font-size: 1.1rem;
  }
}

.ticker-date {
  color: #091554;
  font-family: 'Anton';
}

.ticker-title {
  margin-left: 10px;
}

.tegalog-credit {
  color: #CA1A21;
}

.fadeInDown {
  opacity: 0;
}
.fadeInDown.run {
  animation: fadeInDown 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
}
.fadeOutDown {
  opacity: 1;
}
.fadeOutDown.run {
  animation: fadeOutDown 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeOutDown {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(30px);
  }
}
@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.ticker-wrap .fas {
	font-family: "Font Awesome 5 Free";
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  text-align: center;
  width: 1.25em;
  font-size: 2rem;
}

/**** お知らせ欄 ****/
#info {
  padding-top:50px;
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#info-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.info-item {
  display: flex;
  flex-flow: column;
  padding: 0px 0px 20px 0px;
  background: #FFF;
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
  color: #272121;
}

@media only screen and (min-width: 960px) {
  #info-wrapper {
  padding: 0px 80px;
  align-items: stretch;
  }
  .info-item {
    width: 33%;
    margin: 0px 10px 50px 10px;
  }
}

@media only screen and (max-width: 959px) {
  #info-wrapper {
    padding: 0px 40px;
    flex-flow: column;
    align-items: center;
  }
  .info-item {
    width: 100%;
    margin: 0px 10px 30px 10px;
  }
}

.info-item img {
  width: 101%;
  height: 101%;
}

.info-item figcaption {
  font-size: 1.6rem;
  display: flex;
  flex-flow: column;
  margin: 10px 20px 0px 20px;
}

.info-item figcaption span {
  margin-top: 10px;
}

.article-date {
  font-family: 'Anton';
}

/**** イントロ欄 ****/
#intro {
  padding-top:20px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: flex-start;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.webp #intro {
  background: url(../images/top_story_bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

.no-webp #intro {
  background: url(../images/top_story_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

@media only screen and (min-width: 769px) {
  #intro {
    min-height: 1175px;
  }
}

@media only screen and (max-width: 768px) {
  #intro {
    min-height: 1070px;
  }
}

#intro img {
  width: 100%;
  max-width: 460px;
  height: auto;
}

#intro-btn {
  width: 100%;
  padding-bottom: 40px;
  flex-grow: 1;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

/**** キャラ欄 ****/
#chara {
  padding-top:20px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: flex-start;
}

.webp #chara {
  background: url(../images/top_chara_bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

.no-webp #chara {
  background: url(../images/top_chara_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

#chara-btn {
  width: 100%;
  padding-bottom: 40px;
  flex-grow: 1;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

@media only screen and (min-width: 769px) {
  #chara {
    min-height: 760px;
  }
  #chara-btn {
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 768px) {
  #chara {
    min-height: 620px;
  }
  #chara-btn {
    padding-bottom: 20px;
  }
}

/**** 作品欄 ****/
#work {
  padding-top:50px;
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: var(--section-bg-color);
  box-shadow: 0px 10px 10px -7px rgba(0,0,0,0.7);
}

#work-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 80px 0px 80px;
  margin-top: 20px;
}

.work-item {
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
}

@media only screen and (min-width: 960px) {
  #work-wrapper {
  padding: 0px 80px;
  }
  .work-item {
    width: 33%;
    margin: 0px 10px 50px 10px;
  }
}

@media only screen and (max-width: 959px) {
  #work-wrapper {
    padding: 0px 40px;
    flex-flow: column;
  }
  .work-item {
    width: 100%;
    margin: 0px 10px 30px 10px;
  }
}

.work-item img {
  width: 101%;
  height: 101%;
}

/**** SNS欄 ****/
#sns {
  padding-top:50px;
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#sns-wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.sns-item {
  height: auto;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: space-between;
}

.tegalog-frame {
  width: 100%;
  height: auto;
  aspect-ratio: 5/4;
  margin: 20px 0 40px 0;
  background: linear-gradient(45deg, #2080D8, #CA1A21);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

@media only screen and (min-width: 1095px) {
  #sns-wrapper {
    padding: 0 8%;
    }
  .sns-item {
    width: 47%;
    margin-bottom: 50px;
    align-self: stretch;
  }
  .tegalog-frame {
    padding: 4%;
  }
}

@media only screen and (max-width: 1094px) {
  #sns-wrapper {
    padding: 0;
    flex-flow: column;
  }
  .sns-item {
    width: 90%;
    margin-bottom: 30px;
  }
  .tegalog-frame {
    padding: 2%;
  }
}

.tegalog-frame iframe {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 10px;
}

.movie-wrap {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 20px 0 40px 0;
}

.movie-wrap a {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.modal-video {
  background-color: rgba(0,0,0,0.9) !important;
}

/**** グッズ欄 ****/
#products {
  padding-top:50px;
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

#booth-thumbnail {
  border-radius: 12px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
  margin-top: 20px;
  max-width: 720px;
  width: 90%;
}

#products source, #products img {
  width: 101%;
  height: 101%;
}

/**** イベント情報欄 ****/
#event, #chara-work {
  padding-top:50px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#event-wrapper, #chara-work-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 80px 0px 80px;
  margin-top: 20px;
}

.event-item, .chara-work-item {
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
}

@media only screen and (min-width: 960px) {
  #event-wrapper, #chara-work-wrapper {
  padding: 0px 80px;
  }
  .event-item, .chara-work-item {
    width: 33%;
    margin: 0px 10px 50px 10px;
  }
}

@media only screen and (max-width: 959px) {
  #event-wrapper, #chara-work-wrapper {
    padding: 0px 40px;
    flex-flow: column;
  }
  .event-item, .chara-work-item {
    width: 100%;
    margin: 0px 10px 30px 10px;
  }
}

.event-item img, .chara-work-item img {
  width: 101%;
  height: 101%;
}

/**** 応援する欄 ****/
#contact {
  padding-top:50px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.contact-text {
  width: 100%;
  max-width: var(--max-width-l);
  margin:20px;
  text-align: center;
}

#iinebtn {
  width: 100%;
  max-width: 360px;
}

.message-margin {
  margin: 60px auto 20px auto;
}

.ofuse-margin {
  margin-top: 60px;
}

/**** リンク欄 ****/
#links {
  padding:10px 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #393939;
  flex-wrap: wrap;
}

#links a {
  margin: 5px 3px;
}

#links a:first-child {
  margin: 5px 3px 5px 0px;
}

#links a:last-child {
  margin: 5px 0px 5px 3px;
}

/**** ==== イントロ ==== ****/
/**** イントロ欄 ****/
#intro-intro {
  padding-top:50px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: url(../images/intro/BGearth.png);
  background-size: 2000px;
  background-repeat: no-repeat;
  background-position: top;
}

#intro-text-container {
  width: 100%;
  max-width: var(--max-width-m);
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#intro-text-container img {
  width: 100%;
  height: auto;
  max-width: 1186px;
}

#intro-ksngaxar-container {
  width: 100%;
  max-width: var(--max-width-m);
  margin-top: 30px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

#intro-ksngaxar {
  width: 100%;
  height: auto;
  max-width: 723px;
  z-index: 1;
}

#intro-ksngaxar-text {
  width: 100%;
  height: auto;
  max-width: 1032px;
  z-index: 2;
  position: absolute;
  bottom: 5%;
  left: 0;
  transition-delay: .4s;
}

/**** キズナゲイザーとは ****/
#intro-about {
  padding-top:50px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.intro-about-container {
  width: 90%;
  max-width: var(--max-width-m);
  display: flex;
  margin-top: 30px;
  margin-bottom: 50px;
}

@media only screen and (min-width: 769px) {
  .intro-about-container {
    align-items: flex-start;
    justify-content: space-between;
  }
  .intro-about-container picture {
    width: 40%;
    max-width: 240px;
  }
  .intro-about-container p {
    margin-right: 30px;
    width: 65%;
  }
}

@media only screen and (max-width: 768px) {
  .intro-about-container {
    flex-flow: column-reverse;
    align-items: center;
    justify-content: center;
  }
  .intro-about-container picture {
    width: 100%;
    max-width: 240px;
  }
  .intro-about-container p {
    margin-top: 30px;
    width: 85%;
  }
}

.intro-about-container picture {
  border-radius: 10px;
}

.intro-about-container img, .intro-about-container source {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

/**** 用語集 ****/
.intro-terms-container {
  width: 90%;
  max-width: var(--max-width-m);
  margin: 20px auto;
  padding-top: 40px;
  padding-bottom: 40px;
  background: #060F3B;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}

.intro-terms-container p {
  width: 85%;
  margin-top: 20px;
}

/**** ====== キャラクター ====== ****/
#chara-h {
  padding-top:30px;
  padding-bottom: 30px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

#chara-chara {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 2000px;
}

.chara-item {
  height: auto;
  position: relative;
}

.chara-item source, .chara-item img {
  width: 100%;
  height: auto;
  max-width: 400px;
}

/* 背景色 */
.chara-item-ryu::after {
  background: #C92509;
}
.chara-item-haru::after {
  background: #6C41AF;
}
.chara-item-shizu::after {
  background: #0E5BF2;
}
.chara-item-hino::after {
  background: #FF8F00;
}
.chara-item-nozo::after {
  background: #FDE900;
}
.chara-item::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  z-index: -1;
}

@media only screen and (min-width: 769px) {
  #chara-chara {
    justify-content: center;
  }
  .chara-item {
    width: 20%;
  }
  /* 並び順 */
  .chara-item-hino {
    order: 1;
  }
  .chara-item-shizu {
    order: 2;
  }
  .chara-item-ryu {
    order: 3;
  }
  .chara-item-haru {
    order: 4;
  }
  .chara-item-nozo {
    order: 5;
  }
  /* ホバーで背景色変更 */
  .chara-item::after {
    transform: scale(1, 0);
    transform-origin: bottom left;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  }
  .chara-item:hover::after {
    transform: scale(1, 1);
  }
}

@media only screen and (max-width: 768px) {
  #chara-chara {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .chara-item {
    width: 50%;
  }
  /* 並び順 */
  .chara-item-ryu {
    order: 1;
  }
  .chara-item-haru {
    order: 2;
  }
  .chara-item-shizu {
    order: 3;
  }
  .chara-item-hino {
    order: 4;
  }
  .chara-item-nozo {
    order: 5;
  }
}

#chara-correlation {
  padding-top:50px;
  padding-bottom: 50px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.correlation-container {
  width: 85%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.correlation-container a div {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  border-radius: 10px;
}

.correlation-container a div img, .correlation-container a div source {
  width: 100%;
  max-width: 680px;
  height: auto;
}

/**** 各キャラページ ****/
#chara-main {
  padding-top:20px;
  padding-bottom: 20px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

.chara-profile {
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 769px) {
  .chara-profile {
    width: 90%;
    max-width: 1080px;
    display: flex;
  }
  .chara-visual {
    width: 50%;
  }
  .chara-profiletext {
    width: 50%;
  }
}

@media only screen and (max-width: 768px) {
  .chara-profile {
    width: 90%;
    max-width: 690px;
    display: column;
  }
  .chara-visual {
    width: 100%;
  }
  .chara-profiletext {
    width: 100%;
  }
}

.chara-profiletext {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}

.chara-visual source, .chara-visual img, .chara-nm, .chara-pro {
  width: 100%;
  height: auto;
}

.chara-visual {
  max-width: 761px;
}

.chara-nm {
  max-width: 1046px;
}

.chara-pro {
  max-width: 1022px;
}

.chara-text {
  width: 90%;
  max-width: var(--max-width-m);
  margin: 40px auto;
  padding-top: 40px;
  padding-bottom: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  background: rgba(0,0,0,0.6);
  border-radius: 10px;
}

.chara-text p {
  width: 75%;
  margin-top: 20px;
}

.chara-section-bg {
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

#chara-story {
  padding-top:50px;
  padding-bottom: 30px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#chara-pics {
  padding-top:50px;
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#chst-wrapper, #chpc-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 20px;
}

#chst-wrapper {
  justify-content: center;
}

#chpc-wrapper {
  justify-content: space-between;
}

.chst-item, .chpc-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

.chst-item {
  position: relative;
}

@media only screen and (min-width: 960px) {
  #chst-wrapper, #chpc-wrapper {
    max-width: var(--max-width-l);
  }
  #chst-wrapper {
    padding: 0px 10px;
  }
  #chpc-wrapper {
    flex-wrap: wrap;
    row-gap: 20px;
    padding: 0px 20px;
  }
  .chst-item {
    margin: 0px 10px 50px 10px;
  }
  .chst-item {
    width: 50%;
  }
  .chpc-item {
    width: calc(100%/2 - 10px);
  }
}

@media only screen and (max-width: 959px) {
  #chst-wrapper, #chpc-wrapper {
    flex-flow: column;
    padding: 0px 5px;
  }
  #chara-story h1 {
    font-size: 1.5rem;
  }
  .chst-item, .chpc-item {
    width: 100%;
    margin: 0px 10px 30px 10px;
    padding: 0px 20px;
  }
}

.chst-item a, .chpc-item a {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.chst-item h3 {
  margin-top: 20px;
}

.chpc-item a {
  overflow: hidden;
}

.chpc-item img, .chpc-item source {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  object-fit: cover;
}

#chara-keyep {
  padding-top:50px;
  padding-bottom: 70px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#chara-keyep p {
  width: 100%;
  max-width: var(--max-width-l);
  margin:20px;
  text-align: center;
}

.keyep-item {
  width: 90%;
  max-width: 720px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.keyep-item a {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
}

.keyep-item img {
  width: 100%;
  height: auto;
}

#chara-other {
  padding-top:50px;
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: var(--section-bg-color);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

#chara-other-wrapper {
  width: 90%;
  max-width: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 40px auto;
}

#chara-other-wrapper ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#chara-other-wrapper img, #chara-other-wrapper source {
  width: 100%;
  height: auto;
  max-width: 160px;
}

.chara-other-current {
  filter: brightness(0.4);
}

.btn-chara {
  width: 100%;
  max-width: 320px;
  color: #393939;
  background: linear-gradient(#FFF01D,#E8652D);
}

.sidebtn-area {
  position: relative;
}

.sidebtn-area .leftbtn, .sidebtn-area .rightbtn {
  position: fixed;
  z-index: 998;
  top: 50%;
  width: 50px;
  height: 50px;
  background: #CA1A21;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .6s ease;
}

.sidebtn-area .leftbtn {
  left: 1%;
}

.sidebtn-area .rightbtn {
  right: 1%;
}

.sidebtn-area i {
  font-size: 3rem;
}

.sidebtn-area .leftbtn:hover {
  transform: translateX(-10px);
}

.sidebtn-area .rightbtn:hover {
  transform: translateX(10px);
}

/**** ====== 動画ページ ====== ****/
#movie-main {
  padding:50px 0;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

.catTab {
  margin: 30px auto 60px auto;
  width: 90%;
  max-width: 768px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.catTab li{
  width: 32%;
  text-align: center;
}

.catTab li a{
  position: relative;
  width: 100%;
  height: 5rem;
  font-weight: 900;
  justify-content: center;
  border-radius: 100vh;
  box-shadow: 0 0 10px rgba(0,0,0,0.7);
  background: #C92509;
}

.catTab .current a {
  filter: brightness(0.6);
}

@media only screen and (max-width: 768px) {
  .catTab li a{
    font-size: 1.4rem;
  }
}

.movieList {
  max-width: var(--max-width-l);
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.movieList li {
  width: 49%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 960px) {
  .movieList {
    width: 95%;
  }
  .movieList .chst-item {
    width: 100%;
  }
}

@media only screen and (max-width: 959px) {
  .movieList {
    width: 100%;
  }
  .movieList li {
    width: 100%;
  }
}

/**** ====== お知らせ・作品 ====== ****/
.info-container {
  padding-top:50px;
  padding-bottom: 70px;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#info-list {
  max-width: var(--max-width-l);
  display: flex;
  align-items: center;
}

.info-list-item {
  display: flex;
  flex-flow: column;
  padding: 0px 0px 20px 0px;
  background: #FFF;
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
  color: #272121;
  margin-bottom: 30px;
}

.work-list-item {
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
  overflow: hidden;
  margin-bottom: 30px;
}

@media only screen and (min-width: 960px) {
  #info-list {
    width: 95%;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .info-list-item, .work-list-item {
    width: 49%;
  }
}

@media only screen and (max-width: 959px) {
  #info-list {
    width: 100%;
    justify-content: center;
    flex-flow: column;
  }
  .info-list-item, .work-list-item {
    width: 90%;
  }
}

.info-list-item img, .work-list-item img {
  width: 101%;
  height: 101%;
}

.info-list-item figcaption {
  font-size: 1.6rem;
  display: flex;
  flex-flow: column;
  margin: 10px 20px 0px 20px;
}

.info-list-item figcaption span {
  margin-top: 10px;
}

/**** ====== ページネーション ====== ****/

.pager {
  margin-top: 30px;
  max-width: var(--max-width-l);
  width: 90%;
}

.pager .pagination {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.pager .pagination li {
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 769px) {
  .pager .pagination li {
    font-size: 1.6rem;
  }
  .pager .pagination li span a, .pager .pagination li .page-numbers {
    margin: 0.7rem;
    height: 5.2rem;
    width: 5.2rem;
  }
  .pager .pagination li span .prev, .pager .pagination li span .next {
    width: 9.5rem;
  }
  .pager .pagination .dots {
    padding-bottom: 0.8rem;
  }
}

@media only screen and (max-width: 768px) {
  .pager .pagination li {
    font-size: 1.2rem;
  }
  .pager .pagination li span a, .pager .pagination li .page-numbers {
    margin: 0.5rem;
    height: 4rem;
    width: 4rem;
  }
  .pager .pagination li span .prev, .pager .pagination li span .next {
    width: 7.5rem;
  }
  .pager .pagination .dots {
    padding-bottom: 0.3rem;
  }
}

.pager .pagination li span a, .pager .pagination li .page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: #393939;
  border-radius: 100vh;
  box-shadow: 0 0 10px rgba(0,0,0,0.7);
  transition: .4s;
}

.pager .pagination li span a:hover {
  cursor: pointer;
  opacity: 0.6;
}

.pager .pagination .active {
  filter: brightness(0.6);
}

.pager .pagination li span .prev, .pager .pagination li span .next {
  background: #CA1A21;
  position: relative;
}

.pager .pagination li span .prev {
  text-align: right;
  padding-left: 1rem;
}

.pager .pagination li span .next {
  text-align: left;
  padding-right: 1rem;
}

.pager .pagination li span .next::after {
  position: absolute;
  content: "\f101";
  right: 1.5rem;
  font-family: FontAwesome;
}

.pager .pagination li span .prev::before {
  position: absolute;
  content: "\f100";
  left: 1.5rem;
  font-family: FontAwesome;
}